 body {
 	background-image: url(images/bkg.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

/* Main Navigation Links */
.navigation a:link, .navigation a:visited{
	color: #FFFFFF;
}

.navigation a:hover, .navigation a:active{
	color: #EEEEEE;
}

.navigation a.active:link, .navigation a.active:visited{
	color: #FFFFFF;
}

.navigation {
	font-family:  Arial, Verdana, Helvetica,sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
    font-weight: bold;
	letter-spacing: 0.05em;
    text-transform: none;
	color:#FFFFFF;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	width: 80%;
}

/* Links */
a:link {
	color: #333333;
	text-decoration: underline;
}
a:visited {
	color: #333333;
	text-decoration: underline;
}
a:hover {
	color: #333333;
	text-decoration: underline;
}

/* Home Page Styles */
.highlight {
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 0.5px;
	margin-top: 40px;
	margin-bottom: 40px;
	margin-left: 20px;
	margin-right: 40px;
	line-height: 13px;
}
.intro {
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 0.5px;
	margin-top: 60px;
	margin-bottom: 40px;
	margin-left: 60px;
	margin-right: 60px;
	line-height: 14px;
	text-align: left;	
}
/* Site Styles */
.body1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #DFD4C3;
	text-decoration: none;
	letter-spacing: 0.5px;
	margin-top: 60px;
	margin-bottom: 40px;
	margin-left: 60px;
	margin-right: 60px;
	line-height: 13px;
}
.body2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 0.5px;
	margin-top: 60px;
	margin-bottom: 40px;
	margin-left: 70px;
	margin-right: 60px;
	line-height: 13px;
}
.body3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 0.5px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 13px;
}

.guestbook {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #DFD4C3;
	text-decoration: none;
	letter-spacing: 0.5px;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-left: 20px;
	margin-right: 14px;
	line-height: 14px;
	text-align: left;
}


.list{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	letter-spacing: 0.25px;
	text-align: left;
	margin-top: 20px;
	line-height: 17px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 14px;
	
}
.pagetitle {
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
}
.music {
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.subhdr {
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #A19288;
	text-decoration: none;
}

.subhdr2 {
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #A19288;
	text-decoration: none;
}

.detail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	letter-spacing: 0.5px;
}
.backtotop {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #777777;
	text-decoration: none;
	letter-spacing: 0.30px;
	text-align: left;
	margin-top: 20px;
	margin-bottom: 30px;
	margin-left: 20px;
	margin-right: 30px;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #A19288;
	text-decoration: none;
	letter-spacing: 0.5px;
	text-align: left;
	padding-top: 7px;
}

.main {
	border-width: 758px;
	vertical-align: top;
}
ul{
	list-style: disc;
	margin-bottom: 10px;
	margin-left: 22px;
	margin-right: 25px;
	line-height: 11pt;
}
.form {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	letter-spacing: 0.5px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 13px;
	text-align: left;
}
